Member Nodes - Task #5872

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Story # 5867 (New): GBIF: Registration in Production environment

Task # 5869 (New): GBIF: SSL Certificates

GBIF: Verify successful installation of server side certificate

2014-07-17 21:06 - Roger Dahl

Status:
Priority:
Assignee:
Category:
Target version:

Story Points:

New

Normal

Deploy by end of Y3Q1

Start date: 2014-07-17
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
